﻿html, body, .MainDiv {
    margin: 0;
    padding: 0;
    position: inherit;
}
body 
{
    direction: rtl;
    background-color:#fff;
}

.header {
    
    background-image: url('https://img.zap.co.il/imgs/newui/Header-BG.png');
    margin-top: 13px;
    margin-bottom: 2px;
    height: 40px;
    text-align:right;
}
.header .logo img{
    
    position: absolute;
    top: 1px;
    padding-right: 10px;
}

.MainDiv .Advertisement
{
    width:100% !important;
    display:block !important;
    margin-top:0 !important;
}

.MainDiv .Advertisement .title {
    display: none !important;
}

.SaleTitle {
    
    width: 100% !important;
    padding-right:0 !important;
}
.SaleTitle .SaleTitleText {
    padding-right: 10px;
}
.StoreLine
{
    display: inline-block;
    float: right;
    width: 100% !important;
    height: 112px;
    border-bottom: 1px solid #c1c1b5;
    background-color: #ffffff;
}

.StoreLine .StoreLogo
{   
    width: 25% !important;    
}


.StoreLine .StoreLogo IMG.Logo
{
    float: right;
    height: 40px;
    width: 113px;
}
.StoreLine .StoreLogo IMG.TavYevuan
{
    float: right;
    height: 24px;
    width: 104px;
}

    .StoreLine .StoreLogo a {
        cursor: unset;
    }

    .StoreLine .StoreLogo .KamazeAds {
        position: absolute;
        margin-top: 48px;
        margin-right: 37px;
        color: #fff;
        font: 12px arial;
        padding: 0 2px 1px 2px;
        background-color: #1b7ed9;
    }


    .StoreLine .StoreInfo {        
        width: 25% !important;
    }

.StoreLine .StoreInfo .StoreTitle
{
    display: none !important;    
}

.StoreLine .StoreInfo .StoreTitle .StoreName
{
    display: inline-block;
    float: right;
    text-align: right;
    margin-left: 6px;
    font: bold 14px arial;
    color: #1f84e0;
    direction: rtl;
}
.StoreLine .StoreInfo .StoreTitle .StoreName A
{
    text-decoration: none;
    font: bold 14px arial;
    color: #1f84e0;
}

.StoreLine .StoreInfo .ProdInfo
{
    display: inline-block;
    float: right;
    width: 335px;
    margin-top: 3px;
}

.StoreLine .StoreInfo .ProdInfo .infoItem
{
    display: inline-block;
    float: right;
    width: 335px;
    text-align: right;
    direction: rtl;
    font: 13px arial;
    color: #7a7a7a;
}

.StoreLine .StoreInfo .ProdInfo .infoItem .label
{
    color: #3c3c3c;
}

.StoreLine .FinalPrice
{
    display: inline-block;
    float: right;
    width: 1px;
    margin-top: 25px;
    text-align: right;
}

.StoreLine .FinalPrice .FinalPriceLabel
{
    display: inline-block;
    float: right;
    width: 125px;
    text-align: right;
    direction: rtl;
    font: 14px arial;
    color: #7a7a7a;
}

.StoreLine .FinalPrice .PriceNum
{
    display: inline-block;
    float: right;
    width: 125px;
    font: bold 24px arial;
    color: #3c3c3c;
    text-align: right;
    direction: rtl;
    margin-top: 3px;
}

/*END OF BIDS */

.StoresLines
{
    display: inline-block;
    float: right;
    width: 950px;
    border-top: 1px solid #c1c1b5;
    margin-top: 10px;
}

.StoreLine .StoreReviews {
    display: none;
}

.orange-style {
    background: #ec6400;
    background: rgba(236,98,0,1);
    background: -moz-linear-gradient(top, rgba(236,98,0,1) 0%, rgba(231,56,39,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,98,0,1)), color-stop(100%, rgba(231,56,39,1)));
    background: -webkit-linear-gradient(top, rgba(236,98,0,1) 0%, rgba(231,56,39,1) 100%);
    background: -o-linear-gradient(top, rgba(236,98,0,1) 0%, rgba(231,56,39,1) 100%);
    background: -ms-linear-gradient(top, rgba(236,98,0,1) 0%, rgba(231,56,39,1) 100%);
    background: linear-gradient(to bottom, rgba(236,98,0,1) 0%, rgba(231,56,39,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec6200', endColorstr='#e73827', GradientType=0 );
    border-radius: 6px;
    -webkit-box-shadow: 3px 3px 3px -3px rgba(0,0,0,0.5);
    -moz-box-shadow: 3px 3px 3px -3px rgba(0,0,0,0.5);
    box-shadow: 3px 3px 3px -3px rgba(0,0,0,0.5);
    color: #fff;
    font-family: Arial, Sans-Serif;
    font-size: 14px;
    padding-right: 10px;
    box-sizing: border-box;
}

    .orange-style:hover {
        background: #f3a064;
        background: rgba(243,160,100,1);
        background: -moz-linear-gradient(top, rgba(243,160,100,1) 0%, rgba(221,66,0,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,160,100,1)), color-stop(100%, rgba(221,66,0,1)));
        background: -webkit-linear-gradient(top, rgba(243,160,100,1) 0%, rgba(221,66,0,1) 100%);
        background: -o-linear-gradient(top, rgba(243,160,100,1) 0%, rgba(221,66,0,1) 100%);
        background: -ms-linear-gradient(top, rgba(243,160,100,1) 0%, rgba(221,66,0,1) 100%);
        background: linear-gradient(to bottom, rgba(243,160,100,1) 0%, rgba(221,66,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a064', endColorstr='#dd4200', GradientType=0 );
    }

    .orange-style:active {
        background: #e45400;
        background: rgba(189,79,0,1);
        background: -moz-linear-gradient(top, rgba(189,79,0,1) 0%, rgba(228,84,0,1) 30%, rgba(228,84,0,1) 50%, rgba(228,84,0,1) 70%, rgba(188,60,0,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(189,79,0,1)), color-stop(30%, rgba(228,84,0,1)), color-stop(50%, rgba(228,84,0,1)), color-stop(70%, rgba(228,84,0,1)), color-stop(100%, rgba(188,60,0,1)));
        background: -webkit-linear-gradient(top, rgba(189,79,0,1) 0%, rgba(228,84,0,1) 30%, rgba(228,84,0,1) 50%, rgba(228,84,0,1) 70%, rgba(188,60,0,1) 100%);
        background: -o-linear-gradient(top, rgba(189,79,0,1) 0%, rgba(228,84,0,1) 30%, rgba(228,84,0,1) 50%, rgba(228,84,0,1) 70%, rgba(188,60,0,1) 100%);
        background: -ms-linear-gradient(top, rgba(189,79,0,1) 0%, rgba(228,84,0,1) 30%, rgba(228,84,0,1) 50%, rgba(228,84,0,1) 70%, rgba(188,60,0,1) 100%);
        background: linear-gradient(to bottom, rgba(189,79,0,1) 0%, rgba(228,84,0,1) 30%, rgba(228,84,0,1) 50%, rgba(228,84,0,1) 70%, rgba(188,60,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd4f00', endColorstr='#bc3c00', GradientType=0 );
        outline: 0;
        box-shadow: none;
    }

.clear {
    clear: both;
}